Package: groovy.util

## [Java] Class ObservableMap.PropertyAddedEvent

- groovy.util.ObservableMap.PropertyAddedEvent

-     public static class ObservableMap.PropertyAddedEvent
      extends PropertyEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PropertyAddedEvent(Object source, String propertyName, Object newValue)`

- - ### Constructor Detail

    - #### public PropertyAddedEvent(Object source, String propertyName, Object newValue)